Debian Bug report logs - #368070
O: aqsis -- suite of applications implementing the RenderMan Interface

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Will Newton <will@debian.org>

Date: Fri, 19 May 2006 17:03:01 UTC

Severity: normal

Fixed in version aqsis/1.2.0-1

Done: David Martínez Moreno <ender@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#368070; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Will Newton <will@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Will Newton <will@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: aqsis -- suite of applications implementing the RenderMan Interface
Date: Fri, 19 May 2006 17:52:43 +0100
Package: wnpp
Severity: normal

I intend to orphan the aqsis packagei due to lack of time.

The package description is:
 The Aqsis Rendering System consists of a set of libraries and
 applications for creating high-quality computer imagery using the
 Pixar RenderMan Interface.
 .
 This package contains the Aqsis binaries.

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.16-1-686
Locale: LANG=C, LC_CTYPE=C (charmap=ANSI_X3.4-1968)



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#368070; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to David Martínez Moreno <ender@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 368070@bugs.debian.org (full text, mbox):

From: David Martínez Moreno <ender@debian.org>
To: 368070@bugs.debian.org
Cc: ender@debian.org, control@bugs.debian.org
Subject: #368070: O: aqsis -- suite of applications implementing the RenderMan Interface
Date: Tue, 30 May 2006 04:19:51 +0200
[Message part 1 (text/plain, inline)]
retitle ITA: aqsis -- suite of applications implementing the RenderMan Interface
thanks for the fish

	Aqsis is the perfect mate for k3d, that I maintain as well.

	Best regards,


		Ender.
-- 
Network engineer
Debian Developer
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#368070; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to David Martínez Moreno <ender@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #15 received at 368070@bugs.debian.org (full text, mbox):

From: David Martínez Moreno <ender@debian.org>
To: 368070@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: #368070: O: aqsis -- suite of applications implementing the RenderMan Interface
Date: Tue, 30 May 2006 15:48:14 +0200
[Message part 1 (text/plain, inline)]
retitle 368070 ITA: aqsis -- suite of applications implementing the RenderMan Interface
thanks for the fish

El martes, 30 de mayo de 2006 04:19, David Martínez Moreno escribió:
> retitle ITA: aqsis -- suite of applications implementing the RenderMan
> Interface thanks for the fish
>
> 	Aqsis is the perfect mate for k3d, that I maintain as well.

	I forgot to add the bug number.


		Ender.
-- 
Network engineer
Debian Developer
[Message part 2 (application/pgp-signature, inline)]

Changed Bug title. Request was from David Martínez Moreno <ender@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as David Martínez Moreno <ender@debian.org>. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Information stored:
Bug#368070; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #24 received at 368070-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: David Martínez Moreno <ender@debian.org>
Cc: 368070-quiet@bugs.debian.org
Subject: Re: #368070: O: aqsis -- suite of applications implementing the RenderMan Interface
Date: Wed, 26 Jul 2006 15:45:17 +0200
On Tue, May 30, 2006 at 04:19:51 +0200, David Martínez Moreno wrote:
> retitle ITA: aqsis -- suite of applications implementing the RenderMan Interface

Do you still intend to adopt aqsis?  (This is just a QA ping, I'm not
interested in adopting it myself.)

Thanks,

Matej



Information stored:
Bug#368070; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to David Martínez Moreno <ender@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #29 received at 368070-quiet@bugs.debian.org (full text, mbox):

From: David Martínez Moreno <ender@debian.org>
To: Matej Vela <vela@debian.org>
Cc: 368070-quiet@bugs.debian.org, ender@debian.org
Subject: Re: #368070: O: aqsis -- suite of applications implementing the RenderMan Interface
Date: Thu, 27 Jul 2006 00:16:18 +0200
[Message part 1 (text/plain, inline)]
El miércoles, 26 de julio de 2006 15:45, Matej Vela escribió:
> On Tue, May 30, 2006 at 04:19:51 +0200, David Martínez Moreno wrote:
> > retitle ITA: aqsis -- suite of applications implementing the RenderMan
> > Interface
>
> Do you still intend to adopt aqsis?  (This is just a QA ping, I'm not
> interested in adopting it myself.)

	Yes, Matej.  But I was doing some work in my other packages, namely 
linux-ntfs and k3d, that needed some love. :-)

	aqsis is intimately related to k3d, so may be my next toy, after 
viewcvs/viewvc see the light.

	Best regards,


		Ender.
-- 
Network engineer
Debian Developer
[Message part 2 (application/pgp-signature, inline)]

Information stored:
Bug#368070; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #34 received at 368070-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: David Martínez Moreno <ender@debian.org>
Cc: 368070-quiet@bugs.debian.org
Subject: Re: #368070: O: aqsis -- suite of applications implementing the RenderMan Interface
Date: Wed, 01 Nov 2006 23:12:53 +0100
On Tue, May 30, 2006 at 04:19:51 +0200, David Martinez Moreno wrote:
> retitle ITA: aqsis -- suite of applications implementing the RenderMan Interface

Do you still intend to adopt aqsis?  (This is just a QA ping, I'm not
interested in adopting it myself.)

Thanks,

Matej



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, David Martínez Moreno <ender@debian.org>:
Bug#368070; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, David Martínez Moreno <ender@debian.org>. Full text and rfc822 format available.

Message #39 received at 368070@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: David Martínez Moreno <ender@debian.org>
Cc: control@bugs.debian.org, 368070@bugs.debian.org
Subject: Re: #368070: O: aqsis -- suite of applications implementing the RenderMan Interface
Date: Thu, 14 Dec 2006 11:51:42 +0100
retitle 368070 O: aqsis -- suite of applications implementing the RenderMan Interface
noowner 368070
thanks

On Wed, Nov 01, 2006 at 23:12:53 +0100, Matej Vela wrote:
> On Tue, May 30, 2006 at 04:19:51 +0200, David Martinez Moreno wrote:
>> retitle ITA: aqsis -- suite of applications implementing the RenderMan Interface
>
> Do you still intend to adopt aqsis?  (This is just a QA ping, I'm not
> interested in adopting it myself.)

I haven't heard back from you, so I'm assuming you're no longer
interested.  If you are, feel free to retitle the bug again.

Thanks,

Matej



Changed Bug title. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Removed annotation that Bug was owned by David Martínez Moreno <ender@debian.org>. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to David Martínez Moreno <ender@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Will Newton <will@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #48 received at 368070-close@bugs.debian.org (full text, mbox):

From: David Martínez Moreno <ender@debian.org>
To: 368070-close@bugs.debian.org
Subject: Bug#368070: fixed in aqsis 1.2.0-1
Date: Wed, 25 Apr 2007 23:32:03 +0000
Source: aqsis
Source-Version: 1.2.0-1

We believe that the bug you reported is fixed in the latest version of
aqsis, which is due to be installed in the Debian FTP archive:

aqsis-libs-dev_1.2.0-1_i386.deb
  to pool/main/a/aqsis/aqsis-libs-dev_1.2.0-1_i386.deb
aqsis-libsc2a_1.2.0-1_i386.deb
  to pool/main/a/aqsis/aqsis-libsc2a_1.2.0-1_i386.deb
aqsis_1.2.0-1.diff.gz
  to pool/main/a/aqsis/aqsis_1.2.0-1.diff.gz
aqsis_1.2.0-1.dsc
  to pool/main/a/aqsis/aqsis_1.2.0-1.dsc
aqsis_1.2.0-1_i386.deb
  to pool/main/a/aqsis/aqsis_1.2.0-1_i386.deb
aqsis_1.2.0.orig.tar.gz
  to pool/main/a/aqsis/aqsis_1.2.0.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 368070@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
David Martínez Moreno <ender@debian.org> (supplier of updated aqsis package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Thu, 26 Apr 2007 00:52:01 +0200
Source: aqsis
Binary: aqsis-libsc2a aqsis aqsis-libs-dev
Architecture: source i386
Version: 1.2.0-1
Distribution: unstable
Urgency: low
Maintainer: David Martínez Moreno <ender@debian.org>
Changed-By: David Martínez Moreno <ender@debian.org>
Description: 
 aqsis      - suite of applications implementing the RenderMan Interface
 aqsis-libs-dev - suite of applications implementing the RenderMan Interface - deve
 aqsis-libsc2a - suite of applications implementing the RenderMan Interface - libr
Closes: 368070
Changes: 
 aqsis (1.2.0-1) unstable; urgency=low
 .
   * New maintainer (closes: #368070).
   * New upstream release.  Main changes are:
     - Various small changes to support building for x86_64 systems.
     - Added a new command line option: -echoapi will echo all RI API calls to the console.
     - Added a new command line option: -mpdump will dump all micropolygons to a custom binary file.
     - Implement the type 'facevertex'.
     - Add support for RiGeometry 'bunny'.
     - Add preliminary support for blobbies.
     - Add some more useful information output to the DSO shadeop search to enable better debugging of the DSO loading process.
     - Add a new tool 'miqser' (mixer) for processing RIB files.
     - Introduce a mitchell filterpixel.
     - Implement autoshadow support. Aqsis can now render shadow maps for chosen lights automatically.
     - Improve the speed of shadow and ambient occlusion sampling. Occlusion in particular is orders of magnitude faster.
     - Add support for OpenEXR, both output using a new display, and input using a converter plugin.
     - Added bitmap, tga, png and OpenEXR support.
     - Improved environment mapping. Directly compatible with others renderer's latlong/cubic tiff files
     - Added a -res option to aqsis to change resolution at commandline.
     - Added a flexible catch all option to the aqsis command line options: -option "<any RIB request>".
     - Implemented the new Condition RI C Binding. It supports math and logical arithmetic for several variable types.
     - Implemented new sampling technique.
     - Implemented layered shader support.
     - Improved motion blurred points handling.
     - Improved AOV output quantization.
     - Added a shader for adding a Film Grain effect.
     - Added a new noise type.
     - Fixed lots of warnings, crashes and leaks.
   * debian/control:
     - Removed cpp from aqsis' Depends.
     - Removed libargparse-dev from several places.
     - Removed Replaces: aqsis-libs-dev in aqsis-libsc2a (from 0.7.10-2).
     - Revamped Build-Depends, as now scons is used and several things were
       dropped from the dependency chain.
     - Bumped Standards-Version to 3.7.2.
   * debian/rules:
     - Removed DH_COMPAT in favor of debian/compat, and bumped to 5
       (1.1.0.20050815-3 only bumped it to 4).
     - Rewrote the build system, as aqsis switched from autotools to SCons.
     - Added -V to dh_makeshlibs, thus resolving duplicate dependencies on
       aqsis-libsc2a.
     - Set executable bit of several scripts in aqsis package.
   * Dropped GCC 4.1 patches, as they did not longer apply.
   * Added a lot of information to debian/copyright.
Files: 
 febe420f4af26200e979dc12977e9430 720 graphics optional aqsis_1.2.0-1.dsc
 ae9bb1c4b22e396fd7ce84ee3e13cb86 1013399 graphics optional aqsis_1.2.0.orig.tar.gz
 5fa5a31e5c04260b23489b09454cc589 8464 graphics optional aqsis_1.2.0-1.diff.gz
 a19ec64e24ec10d120f6428c7752c81a 359008 graphics optional aqsis_1.2.0-1_i386.deb
 bb77531497ceb23e22a0187ea0a6b350 1564194 libs optional aqsis-libsc2a_1.2.0-1_i386.deb
 1875509ddb68766ee10f6f2fd259d2af 30484 libdevel optional aqsis-libs-dev_1.2.0-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFGL9zdWs/EhA1iABsRAhFgAKCLEP21dXJtwJz58X9jbKApXAamOgCfYHvq
ORNe4XpbKxb7YcbsoJwsGAs=
=lu9V
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 16:17:16 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 19:58:36 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.